.woo-archive__content .banner-slider {
    margin-bottom: var(--section-padding);
}

.banner-slider__slider {
    position: relative;
}

.banner-slider__slider .slider-nav {
    justify-content: space-between;
    padding-inline: 1rem;
    position: absolute;
    inset: 0;
    z-index: 1;
}

.banner-slider-item__image {
    aspect-ratio: 1105/395;
    width: 100%;
}

.banner-slider__pagination {
    padding: 0;
    margin-block: -2rem 2rem;
    position: relative;
    z-index: 1;
}